{
  "manifest_version": 2,
  "browser_specific_settings": {
    "gecko": {
      "id": "standapp-bridge@standapp.local"
    }
  },
  "name": "standapp-bridge",
  "version": "1.0",
  "type": "extension",
  "description": "JS-Native bridge for StandAPP",
  "content_scripts": [{
    "matches": ["<all_urls>"],
    "js": ["bridge.js"],
    "run_at": "document_start",
    "all_frames": true
  }]
}
